<table name="Fire Bird (Roselia)">
    <Localization directory="loc" default="en.txt"/>
    <HeistMusic id="fire_bird_roselia" directory="sounds">
        <event name="setup" start_source="startstealth.ogg" source="stealth.ogg"/>
        <event name="anticipation" source="buildup.ogg"/>
	<event name="assault">
    		<track start_source="startassault.ogg" source="assault.ogg" weight="3"/>
    		<track start_source="startassault2.ogg" source="assault2.ogg" weight="1"/>
	</event>
        <event name="control" start_source="startcontrol.ogg" source="control.ogg"/>
    </HeistMusic>
</table>